<nav class="breadcrumb is-small" aria-label="breadcrumbs">
    <div class="container">
        <ul>
            <a href="{{ $.Site.BaseURL }}" title="Home">
                <span class="icon is-small">
                    {{ partial "page/icon.html" "home" }}
                </span>
            </a>
            {{ template "breadcrumbnav" (dict "p1" . "p2" .) }}
        </ul>
    </div>
</nav>
{{ define "breadcrumbnav" }}
{{ if .p1.Parent }}
{{ template "breadcrumbnav" (dict "p1" .p1.Parent "p2" .p2 )  }}
{{ end }}
{{ if .p1.IsHome }}
<li></li>
{{ else }}
<li{{ if eq .p1 .p2 }} class="is-active" {{ end }}>
    <a href="{{ .p1.Permalink }}" aria-current="page">{{ .p1.Params.breadcrumb | default (truncate 60 .p1.Title) }}</a>
    </li>
    {{ end }}
    {{ end }}